OK; this was probably nonsense - glext.h is probably needed, not gl.h .

Still, note that Qt 4.8 is required now - I still think QGLFunctions should work.